/* Give external nav links an icon */

.ob-external-link .jet-menu-title {
	position: relative;
}

.ob-external-link .jet-menu-title::after {
	display: block;
	height: 14px;
	width: 14px;
	content: '';
	position: absolute;
	top: -5px;
    right: -12px;
	background-image: url(../img/outside-link-icon.svg);
	background-size: cover;
}


/* Shrink/expand branches on the frontpage */

#branches-expand-button {
	cursor: pointer;
}

#branches-expand-section {
	max-height: 0px;
	transition: max-height 1s ease-out;
	overflow: hidden;
}

#branches-expand-section.open {
	max-height: 999px;
	transition: max-height 2s ease-out;
}